<ol type="A" style="padding:15px;">
    <li><b>Lingkup Kualifikasi</b>
        <table>
            <tr><td width="200">Nama Pejabat Pengadaan</td><td>: ${nama_pp}</td></tr>
            <tr><td>Nama Paket Pekerjaan</td><td>:${paket?.pkt_nama} </td></tr>
        </table>
    </li>
    <li><b>Sumber Dana</b>
        <table>
            <tr><td width="200">Sumber Dana</td><td>: ${paket?.sumberDana} </td></tr>
            <tr><td>Tahun Anggaran</td><td>: ${paket?.tahunAnggaran}</td></tr>
        </table>
    </li>

    <li><b>Persyaratan Kualifikasi</b></li>
</ol>
<table class="table table-sm">
    <tr>
        <th>Izin Usaha</th>
    </tr>
    <tr>
        <td><table class="table table-sm">
            <tr>
                <td>Jenis Izin</td>
                <td>Klasifikasi</td>
            </tr>
        #{list ijinList, as:'ijin'}
            <tr>
                <td>${ijin?.chk_nama}</td>
                <td>${ijin?.chk_klasifikasi}</td>
            </tr>
        #{/list}
        </table>
        </td>
    </tr>
#{list syaratList, as:'syarat'}
    <tr>
        <td>#{if !syarat?.checklist_master.syaratLain} <b>${syarat?.checklist_master?.ckm_nama} </b>
            #{if syarat?.chk_nama != ""} <p> ${syarat?.chk_nama}</p> #{/if}
        #{/if}
            #{else} <b>${syarat?.chk_nama}</b>#{/else}</td>
    </tr>
#{/list}
</table>
